{
    "success":true,
    "msg": "irure",
    "code": "ut elit",
    "data": [
      {
        "resourcePositionType": "vip活动",
        "resourcePositionName": "积分-vip活动-资源位名称",
        "resourcePositionCode": "1",
        "contentType": "1",
        "contentConfig": "{\"link\":{\"type\":\"MINI_APP_THIRD\",\"value\":\"wx4205ec55b793245e\",\"label\":\"黄糯玉米\",\"url\":\"/subPackages/shopMainProcess/product/index?productId=543558664688883066&skuId=543560605494007100\",\"skuId\":\"\"},\"imageUrl\":\"https://course.feihe.com/momclub-picture/integral/1022/vipAct250910001.png\"}",
        "resourcePositionGoods": null
      },
      {
        "resourcePositionType": "vip活动",
        "resourcePositionName": "积分-vip活动-资源位名称",
        "resourcePositionCode": "2",
        "contentType": "2",
        "contentConfig": "{\"link\":{\"type\":\"MINI_APP_THIRD\",\"value\":\"wx4205ec55b793245e\",\"label\":\"黄糯玉米\",\"url\":\"/subPackages/shopMainProcess/lottery/index?utm_campaign=%E6%BA%AF%E6%BA%90%E6%8A%BD%E5%A5%96&_channel_track_key=ngSppZAj\",\"skuId\":\"\"},\"imageUrl\":\"https://course.feihe.com/momclub-picture/integral/1022/vipAct2.png\"}",
        "resourcePositionGoods": null
      }
    ]
  }